NET "ddr3_dq[0]"                             LOC = "AB6"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[1]"                             LOC = "AA8"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[2]"                             LOC = "Y8"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[3]"                             LOC = "AB5"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[4]"                             LOC = "AA5"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[5]"                             LOC = "Y5"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[6]"                             LOC = "Y6"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[7]"                             LOC = "Y7"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[8]"                             LOC = "AF4"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[9]"                             LOC = "AF5"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[10]"                            LOC = "AF3"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[11]"                            LOC = "AE3"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[12]"                            LOC = "AD3"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[13]"                            LOC = "AC3"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[14]"                            LOC = "AB4"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[15]"                            LOC = "AA4"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[16]"                            LOC = "AC2"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[17]"                            LOC = "AB2"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[18]"                            LOC = "AF2"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[19]"                            LOC = "AE2"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[20]"                            LOC = "Y1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[21]"                            LOC = "Y2"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[22]"                            LOC = "AC1"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[23]"                            LOC = "AB1"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[24]"                            LOC = "Y3"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[25]"                            LOC = "W3"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[26]"                            LOC = "W6"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[27]"                            LOC = "V6"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[28]"                            LOC = "W4"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[29]"                            LOC = "W5"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[30]"                            LOC = "W1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[31]"                            LOC = "V1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[32]"                            LOC = "G2"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[33]"                            LOC = "D1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[34]"                            LOC = "E1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[35]"                            LOC = "E2"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[36]"                            LOC = "F2"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[37]"                            LOC = "A2"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[38]"                            LOC = "A3"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[39]"                            LOC = "C2"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[40]"                            LOC = "C3"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[41]"                            LOC = "D3"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[42]"                            LOC = "A4"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[43]"                            LOC = "B4"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[44]"                            LOC = "C4"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[45]"                            LOC = "D4"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[46]"                            LOC = "D5"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[47]"                            LOC = "E5"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[48]"                            LOC = "F4"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[49]"                            LOC = "G4"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[50]"                            LOC = "K6"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[51]"                            LOC = "K7"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[52]"                            LOC = "K8"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[53]"                            LOC = "L8"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[54]"                            LOC = "J5"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[55]"                            LOC = "J6"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[56]"                            LOC = "G6"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[57]"                            LOC = "H6"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[58]"                            LOC = "F7"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[59]"                            LOC = "F8"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[60]"                            LOC = "G8"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[61]"                            LOC = "H8"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[62]"                            LOC = "D6"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dq[63]"                            LOC = "E6"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dm[0]"                             LOC = "AC6"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dm[1]"                             LOC = "AC4"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dm[2]"                             LOC = "AA3"     |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dm[3]"                             LOC = "U7"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dm[4]"                             LOC = "G1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dm[5]"                             LOC = "F3"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dm[6]"                             LOC = "G5"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dm[7]"                             LOC = "H9"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_dqs_p[0]"                          LOC = "V8"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_n[0]"                          LOC = "W8"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_p[1]"                          LOC = "AD5"     |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_n[1]"                          LOC = "AE5"     |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_p[2]"                          LOC = "AD1"     |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_n[2]"                          LOC = "AE1"     |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_p[3]"                          LOC = "V3"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_n[3]"                          LOC = "V2"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_p[4]"                          LOC = "C1"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_n[4]"                          LOC = "B1"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_p[5]"                          LOC = "B5"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_n[5]"                          LOC = "A5"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_p[6]"                          LOC = "J4"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_n[6]"                          LOC = "H4"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_p[7]"                          LOC = "H7"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_dqs_n[7]"                          LOC = "G7"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_addr[13]"                          LOC = "N6"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[12]"                          LOC = "L7"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[11]"                          LOC = "L5"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[10]"                          LOC = "N7"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[9]"                           LOC = "K3"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[8]"                           LOC = "H1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[7]"                           LOC = "M6"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[6]"                           LOC = "K1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[5]"                           LOC = "M7"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[4]"                           LOC = "K5"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[3]"                           LOC = "L4"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[2]"                           LOC = "J1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[1]"                           LOC = "J3"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_addr[0]"                           LOC = "M4"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_ba[2]"                             LOC = "H2"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_ba[1]"                             LOC = "M1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_ba[0]"                             LOC = "N1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_ck_p[0]"                           LOC = "M2"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_ck_n[0]"                           LOC = "L2"      |   IOSTANDARD = DIFF_SSTL15           ;                                 
NET "ddr3_ras_n"                             LOC = "P1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_cas_n"                             LOC = "T4"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_we_n"                              LOC = "R1"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_reset_n"                           LOC = "N8"      |   IOSTANDARD = LVCMOS15              ;                                 
NET "ddr3_cke[0]"                            LOC = "P4"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_odt[0]"                            LOC = "R2"      |   IOSTANDARD = SSTL15                ;                                 
NET "ddr3_cs_n[0]"                           LOC = "T3"      |   IOSTANDARD = SSTL15                ;                                 
